from django.shortcuts import render


def index(request):
    return render(request, 'index.html')


def test_page(request):
    return render(request, 'test_page.html')


def user_agreement(request):
    return render(request, 'user-agreement.html')
